How to install ruby-twitter-text on Debian Unstable (Sid)